<solidify-button-toolbar-detail [backToListNavigate]="backToListNavigate()"
                                   [formPresentational]="formPresentational"
                                   [mode]="'create'"
>
</solidify-button-toolbar-detail>

<div [solidifySpinner]="isLoadingWithDependencyObs | async"
     class="wrapper"
>
  <dlcm-order-all-order-form #formPresentational
                             [listOptionsDisseminationPolicy]="listOptionsDisseminationPolicy"
                             (checkAvailableChange)="checkAvailable($event)"
                             (dirtyChange)="updateCanDeactivate($event)"
                             (submitChange)="create($event)"
                             *ngIf="isReadyToBeDisplayedInCreateModeObs | async"
  ></dlcm-order-all-order-form>
</div>
